/* ZONA DESTACADOS VIP *****************************************/
/***************************************************************/
/*estructura*/
.vipZone .SlideContainer .contentBox {height:auto;min-height:36em;}
.vipZone .contentBox .comp {width:100%;}
.vipZone .SlideContainer .contentBox div[id^="vid"] a,
.vipZone .SlideContainer .VideoContainer,
.vipZone .SlideContainer .contentBox .imgT,
.vipZone .SlideContainer .contentBox .imgR,
.vipZone .SlideContainer .contentBox .imgL,
.vipZone .SlideContainer .contentBox .audioBox,
.vipZone .SlideContainer video {height:34.9em;}

.applos .vipZone .SlideContainer .VideoContainer {height:auto;}

.vipZone .SlideContainer .contentBox div[id^="vid"] a,
.vipZone .SlideContainer .VideoContainer,
.vipZone .SlideContainer .imgT,.vipZone .SlideContainer .imgR,.vipZone .SlideContainer .imgL,
.vipZone .contentBox .audioBox {display:block;overflow:hidden;}
.vipZone .SlideContainer .contentBox div[id^="vid"] p a {height:auto;display:inline;}

.vipZone .contentNav ul {padding-top:0.4em;float:left;width:100%;}
.vipZone .contentNav li {float:left;}
.vipZone .contentNav li .mark {padding:0;}
.vipZone .contentNav a {display:block;padding:0.4em;border-radius:1.1em;}
.vipZone .contentNav .mark a {border-radius:0;}
.desktp .vipZone .contentNav a:hover {background:#3bf;}
.vipZone .contentNav .active a {background: #fff;}
.vipZone .el5 li {width:19.98%;}

.vipZone .SlideContainer .mark {padding:0.4em;}

/*ocultamos en el destacado*/
.SlideContainer .contentBox .tipo,.vipZone .SlideContainer .contentBox .news > h4,.SlideContainer .contentBox .news .by {display:none;}

/*text-content*/
.vipZone .SlideContainer .contentBox .news .chapeaux p,.vipZone .SlideContainer .contentBox .news .chapeaux li {font-size:180%;color:#fff;}
.vipZone .SlideContainer .contentBox .news .chapeaux a {color:#fff;text-decoration:underline;}
.vipZone .SlideContainer .contentBox .news .chapeaux p {line-height: 1.25;}
.vipZone .SlideContainer .contentBox .news .chapeaux li {line-height:133.334%;margin:0.1667em 0;}
.vipZone .SlideContainer .contentBox .news .chapeaux ul li {background:url('/css/rtve.commons/icons/basics.png') no-repeat -9.9167em 0;}
/**/    *:first-child+html .vipZone .SlideContainer .contentBox .news .chapeaux ul li {width:83.6%;}
/**/    *:first-child+html .vipZone .SlideContainer .contentBox .news > ul li {width:100%;}
.vipZone .SlideContainer .contentBox .news h2 span {font-size:280%;line-height:33px;background:#09f;color: #fff;font-weight:bold;}
.vipZone .SlideContainer .contentBox .news > ul li {background-repeat:no-repeat;background-position:0.3em 0;color:#fff;float:left;clear:both;margin:0.1em 0;padding:0 0.8em 0 1.8em;}
		/*iconografia*/
.vipZone .SlideContainer .contentBox .news > ul li.video {background-image:url('/css/style2011/i/iconos/video.png');}
.vipZone .SlideContainer .contentBox .news > ul li.audio {background-image:url('/css/style2011/i/iconos/audio.png');}
.vipZone .SlideContainer .contentBox .news > ul li.foto  {background-image:url('/css/style2011/i/iconos/photo.png');}
.vipZone .SlideContainer .contentBox .news > ul li.comm{display: none;}
.vipZone .SlideContainer .contentBox .news > ul li.comm  {background-position:-11.8em -8.8em;}
.vipZone .SlideContainer .contentBox .news > ul li.comm a{color:#fff;}
.vipZone .SlideContainer .contentBox .news > ul span {font-size:140%;line-height:18px;display:inline-block;color:#fff;}
.vipZone .SlideContainer .contentBox .news h2,.SlideContainer .contentBox .news > ul,.SlideContainer .contentBox .news .chapeaux,.vipZone .contentBox .audioBox .cuecontainer {/*margin:0 4%;*/margin:0 1.8em;}
.vipZone .SlideContainer .contentBox .news h2 {width:80%;}
.vipZone .SlideContainer .contentBox .news .chapeaux {padding: 0.8em 0;/*width:30%;background:url('/css/rtve.commons/i/transpBasics/000000_50.png');*/}
.vipZone .SlideContainer .imgT > a:after{border-bottom:0.4em solid #288FD5;}
.vipZone .SlideContainer .VideoContainer a:after, .vipZone .SlideContainer .imgT > a:after{content: "";
display: block;
position: absolute;
bottom: 0;
width: 100%;
height: 25em;
left: 0;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(1,1,1,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(1,1,1,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(1,1,1,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(1,1,1,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(1,1,1,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(1,1,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#010101',GradientType=0 );}
/*html5 paused*/
.contentBox ul > li:hover video {z-index:99;}
/*playicon*/
.vipZone .SlideContainer .contentBox {}
/*thumbs*/
.vipZone .SlideContainer .contentNav h2 {padding:0.4em 0 1.2em 3%;width:97%;}
.vipZone .SlideContainer .contentNav .title {color:#fff;font-size:120%;line-height:16px;display:inline-block;}

/*DESTACADOS DE VIDEO [ASSETS]*/


/*DESTACADOS DE AUDIO [ASSETS]*/
.vipZone .contentBox .audioBox {background:url('/css/rtve.commons/i/bkg_gradientRNE.jpg') no-repeat;}
.vipZone .contentBox .audioBox .tipo {display:block;width:auto;height:auto;}
.vipZone .contentBox .audioBox .tipo span {display:none;}
.vipZone .contentBox .audioBox .tipo img {display:block;width:13.4em;height:6.2em;background:url('/css/rtve.commons/logos/allRNEslide.png') no-repeat;}

	.vipZone .contentBox .rne .tipo img {background-position:-00.0em -00.0em;}
	.vipZone .contentBox .rn3 .tipo img {background-position:-13.4em -06.2em;}
	.vipZone .contentBox .rn4 .tipo img {background-position:-00.0em -12.4em;}
	.vipZone .contentBox .rxt .tipo img {background-position:-13.4em -31.0em;}
	
.vipZone .contentBox .audioBox .imgT,.vipZone .contentBox .audioBox .imgR {height:auto;}
.vipZone .contentBox .audioBox .imgR {border:0.2em solid #eee;}
.vipZone .contentBox .audioBox .imgR img {width:auto;max-width:13.9em;}
.vipZone .contentBox .audioBox .cuecontainer {width:100%;max-width:38em;}
.vipZone .SlideContainer .contentBox .audioBox h2 span {background:#500;}
.vipZone .SlideContainer .contentBox .audioBox h2 {width:62%;}
.vipZone .SlideContainer .contentBox .audioBox .chapeaux {float:right;background:none;padding:1.8em 2.4em 0 0;margin:0;clear:both;width:15.6em;}

.vipZone .cuecontainer .mediaCP {/*background:url('/css/rtve.commons/i/bkg_shadowTwitter.png') repeat-x;*/}
.vipZone .cuecontainer .mediaCP li a {background-image:url('/css/rtve.commons/icons/bullet_play_white.png');}
.vipZone .cuecontainer .mediaCP li span {color:#fff;font-weight:bold;}
.vipZone .cuecontainer .mediaCP li a span {font-weight:normal;}
.vipZone .cuecontainer .mediaCP li a:hover {color:#fff;}

/*positioning*/
.vipZone .SlideContainer .contentBox .news h2,
.vipZone .SlideContainer .contentBox .news .chapeaux,
.vipZone .SlideContainer .contentBox .news > ul,
.vipZone .SlideContainer .tipo,
.vipZone .SlideContainer .contentBox object,
.vipZone .SlideContainer .contentBox video,
.vipZone .contentBox .audioBox .cuecontainer {position:absolute;}
.vipZone .SlideContainer .contentBox .news,.SlideContainer .imgT,.SlideContainer .contentNav li .mark,
.vipZone .SlideContainer .contentBox .audioBox .chapeaux {position:relative;}
.vipZone .SlideContainer .contentBox .news h2,
.vipZone .SlideContainer .contentBox .news .chapeaux,
.vipZone .SlideContainer .contentBox .news > ul {left:0;}
.vipZone .SlideContainer .contentBox .news .chapeaux {top:66%;}
.vipZone .SlideContainer .contentBox .news h2 {/*top:60%;*/top:54%;}
.vipZone .SlideContainer .contentBox .news ul {/*top:76%;*/top:76%;left: 2%;}
.vipZone .SlideContainer .contentNav .imgT img {left:0;top:0;}
.vipZone .SlideContainer .contentNav .tipo {right:0.4em;top:4.2em;z-index:3;}
.vipZone .SlideContainer .contentNav li .mark {z-index:2;}
.vipZone .SlideContainer .contentBox .news h2 {z-index:3;}
.vipZone .SlideContainer .contentBox .onPlay object,.vipZone .SlideContainer .contentBox .onPlay video {z-index:5;}
.vipZone .contentBox .audioBox .cuecontainer {top:22em;top:12.8em;top:62.5%;}
.vipZone .contentBox .audioBox .imgR {right:4em;top:3em;}
.vipZone .contentBox .audioBox .tipo {left:2.4em;}
.vipZone .SlideContainer .contentBox .audioBox .chapeaux {left:auto;}
.vipZone .contentBox .audioBox .tipo,
.vipZone .SlideContainer .contentBox .audioBox .chapeaux {top:2.4em;}
.vipZone .SlideContainer .contentBox .audioBox h2 {/*top:12.8em;*/top:36.5%;}
/* ZONA DESTACADOS VIP *****************************************/
/* END *********************************************************/

/* SLIDES EN BODIER ********************************************/
/***************************************************************/
/*ocultamos antetitulos*/
.bodier .SlideContainer .contentBox .news {margin:0;}
.bodier .secmod .SlideContainer .contentBox .news {margin:0.8em 0 0 0;}
.bodier .secmod .SlideContainer .contentBox .news > h4 {display:none;}
.bodier .SlideContainer .contentBox .mark {padding:1.2em 1.2em 0.6em 1.2em;}
.bodier .secmod .SlideContainer .contentBox .mark {padding-top:0;}
.bodier .SlideContainer .contentBox,.bodier .SlideContainer .contentNav {display:inline-block;width:100%;/*clear:both;*/}
.bodier .c100 > .c34 .SlideContainer .contentBox {display:block;}
/*alto visible*/
.bodier .c100 > .c66 .contentBox .news,
.bodier .c100 > .c34 .contentBox .news {overflow:hidden;}
.bodier .c100 > .c34 .contentBox .news {height:15.5em;}   
.bodier .c100 > .c66 .contentBox .news {height:16.3em;}

.bodier .SlideContainer .contentBox .imgT,
.bodier .SlideContainer .contentBox .imgL,
.bodier .SlideContainer .contentBox .imgR {height: auto;width: 100%;float:left;overflow:hidden;}
.bodier .SlideContainer .contentBox img {/* height: auto; *//* width: 100%; */}

.bodier .c34 .secmod .SlideContainer .contentBox .imgT,
.bodier .c34 .secmod .SlideContainer .contentBox .imgL,
.bodier .c34 .secmod .SlideContainer .contentBox .imgR {height:15.5em;width:auto;float:left;overflow:hidden;}
.bodier .c34 .secmod .SlideContainer .contentBox img,.bodier .c34 .secmod .SlideContainer .contentBox object {height:15.5em;width:100%;}
.bodier .c34 .secmod .SlideContainer .contentBox img {width:auto;}
    
.bodier .c34 .secmod .SlideContainer .contentBox .imgT,
.bodier .c34 .secmod .SlideContainer .contentBox .imgL,
.bodier .c34 .secmod .SlideContainer .contentBox .imgR {width:11.6em;}


.bodier .c33 .SlideContainer .contentBox .imgT,
.bodier .c33 .SlideContainer .contentBox .imgL,
.bodier .c33 .SlideContainer .contentBox .imgR,
.bodier .c66 .c50 .SlideContainer .contentBox .imgT,
.bodier .c66 .c50 .SlideContainer .contentBox .imgL,
.bodier .c66 .c50 .SlideContainer .contentBox .imgR {width:45%;}

.bodier .c100 > .c66 > .c100 .SlideContainer .contentBox .imgT,
.bodier .c100 > .c66 > .c100 .SlideContainer .contentBox .imgL,
.bodier .c100 > .c66 > .c100 .SlideContainer .contentBox .imgR {width:28.9em;}
.bodier .c100 > .c66 > .c100 .SlideContainer .contentBox img,                         
.bodier .c100 > .c66 > .c100 .SlideContainer .contentBox img,                         
.bodier .c100 > .c66 > .c100 .SlideContainer .contentBox img {width:100%;height:auto;}

/*onPlaying*/
.bodier .c33 .SlideContainer .contentBox .onPlay .imgT,
.bodier .c33 .SlideContainer .contentBox .onPlay .imgL,
.bodier .c33 .SlideContainer .contentBox .onPlay .imgR,
.bodier .c33 .SlideContainer .contentBox .onPlay span img,
.bodier .c34 .SlideContainer .contentBox .onPlay .imgT,
.bodier .c34 .SlideContainer .contentBox .onPlay .imgL,
.bodier .c34 .SlideContainer .contentBox .onPlay .imgR,
.bodier .c34 .SlideContainer .contentBox .onPlay span img,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay .imgT,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay .imgL,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay .imgR,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay span img {width:100%;}

.bodier .SlideContainer .contentNav {width:100%;float:left;display:block;}
.bodier .SlideContainer .contentNav ul {margin:0.8em auto;float:none;width:auto;display:table;clear:both;}
/**/    *:first-child+html .bodier .SlideContainer .contentNav {width:auto;}
/**/    *:first-child+html .bodier .SlideContainer .contentNav ul {display:block;width:100%;}
.bodier .SlideContainer .contentNav .dotpage,.bodier .SlideContainer .contentNav ul {height:1.6em;}
.bodier .SlideContainer .contentNav .dotpage {width:1.6em;margin:0 0.6em;background:#888;}
.bodier .SlideContainer .contentNav a:hover .dotpage {background:#35a;}
.bodier .SlideContainer .contentNav .active .dotpage {background:#fff;background:#3bf;}
.bodier .SlideContainer .contentNav li {float:left;}

/*positioning*/
.bodier .c33 .SlideContainer .contentBox .onPlay .imgT,
.bodier .c33 .SlideContainer .contentBox .onPlay .imgL,
.bodier .c33 .SlideContainer .contentBox .onPlay .imgR,
.bodier .c34 .SlideContainer .contentBox .onPlay .imgT,
.bodier .c34 .SlideContainer .contentBox .onPlay .imgL,
.bodier .c34 .SlideContainer .contentBox .onPlay .imgR,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay .imgT,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay .imgL,
.bodier .c66 .c50 .SlideContainer .contentBox .onPlay .imgR {position:absolute;}


/* SLIDES EN BODIER ********************************************/
/* END *********************************************************/




/*thumbs genericos zona VIP*/

.SlideContainer .contentNav .imgT,.directBlock .imgL,
.SlideContainer .contentNav .imgT img,.directBlock .imgL img {height:7em;}
.SlideContainer .contentNav .imgT img {width:100%;}